@charset "gb2312";
/*top*/
#topBg{background:#fbfbfb; border-bottom:1px solid #efefef;}
#top{height:28px; line-height:28px;}
#top a{color:#666;}

/*header*/
#header{position:relative;}
#header p a{margin-right:40px;}
.topForm form{float:right;}
.topForm .s_w{width:266px; float:left; border:#CCC 1px solid; height:40px; line-height:40px; padding-left:25px; background:#FFF url(../images/search.png) left no-repeat; color:#999; display:inline; border-radius:3px 0 0 3px; border-right:0}
.topForm .an{width:75px; float:left; height:40px; background:#F9AB00; border:0; color:#fff; text-align:center; cursor:pointer; display:inline; font-family:"宋体"; font-size:14px}
.topForm .an:hover{width:75px; float:left; height:42px;  background:#6B0014; border:0; color:#fff; text-align:center; cursor:pointer; display:inline; font-family:"宋体"}
#header .fenzhan{display:none; position:absolute; right:15px; top:20px;}
#header .fenzhan span{background:url(../images/city_icon.gif) no-repeat right center; padding-right:10px; cursor:pointer;}
#header .fenzhan ul{display:none; background:#fff; padding:10px; text-align:center; position:absolute; top:20px; left:-25px; width:90px; z-index:1;}

/*navbar*/
.navbar{background:#2997D9; border:none; margin-bottom:5px;}
.navbar-nav>li>a{padding:15px 13px; color:#fff;}
.nav>li>a:focus,.nav>li>a:hover{background:#F9AC00; color:#fff !important;}
.navbar-toggle{background:#F9AC00; border-color:#fff;}
.navbar-toggle .icon-bar{background:#fff;}

/*scrollText*/
.txtScroll-left{margin-bottom:10px; position:relative;}
.txtScroll-left .bd{background:url(../images/ico.png) no-repeat left center; padding-left:20px; height:24px; overflow:hidden;}
.txtScroll-left .bd ul li{margin-right:20px; float:left; height:24px; line-height:24px; text-align:left; _display:inline; font-size:12px;}
.txtScroll-left .bd ul li span{color:#999;}

/*图片滚动*/
.fc_pics{width:100%; position:relative; overflow:hidden;}
.fc_pics .pica{position:relative; width:100%; float:left; display:none;}
.fc_pics .pica a{color:#FFF; font-size:18px; line-height:45px;}
.fc_pics .pica a.pica_title{ height:55px; width:100%; position:absolute; bottom:0; right:0; overflow:hidden; text-decoration:none; background: black; opacity: 0.6; filter: alpha(opacity=60); margin-left:10px; display:inline;}
.fc_pics .pica a.pica_title,.fc_pics .pica a.pica_title:visited { color:#FFF; text-decoration:none;}
.fc_pics .pica a.pica_title:hover,.fc_pics a.pica_title:active { color:#FFF; text-decoration:underline;}
.fc_pics .yema{height:4px; position:absolute; bottom:15px; right:5px; z-index:100;}
.fc_pics .yema li{width:18px; height:4px; float:left; display:inline; background:#989898; margin-right:2px; cursor:pointer;}
.fc_pics .yema li.cur{background:#FE6500; }

/*24小时热榜*/
#hot24 h3{height:30px; text-align:left; font-weight:bold; font-size:16px; color:#2997D9; line-height:30px; border-bottom:#2997D9 1px solid}
#hot24{width:100%; height:250px;}
#hot24 ul{padding:10px 0; float:left}
#hot24 li{width:100%; height:28px; float:left; display:block; overflow:hidden; margin-top:1px;}
#hot24 li i{width:18px; height:18px; margin:4px 8px 0 0; background:#989898; color:#dedede; text-align:center; float:left; font-style:normal;}
#hot24 li span{height:28px; line-height:28px; font-size:13px; float:left; overflow:hidden;  width:215px;}
#hot24 li span a{color:#333333;}
#hot24 li i.i3,#hot24 li i.i2,#hot24 li i.i1{ background:#2997D9; color:#fff; text-align:center; float:left; display:block}

/*推荐*/
#recommend h4{width:100%; height:32px; line-height:32px; font-size:16px; text-align:left; display:block; font-weight:bold; overflow:hidden;color:#333}
#recommend p{width:100%; margin-bottom:11px; line-height:20px; padding-top:5px; font-size:12px; color:#666; overflow:hidden; text-indent:2em;}
#recommend font{color:#F00; font-size:12px;}

/*财税话题*/
#caishuihuati .title{width:100%; height:30px; line-height:30px; border-bottom:#2997D9 1px solid}
#caishuihuati .title h3{height:30px; text-align:center; font-weight:bold; float:left; font-size:16px; color:#2997D9; line-height:30px;}
#caishuihuati .title a{width:30px; height:30px; float:right; background:url(../images/more.gif) left no-repeat; font-size:12px; text-align:right; color:#666;}
#caishuihuati dt{width:100%; overflow:hidden; font-weight:normal; height:40px; line-height:40px;}
#caishuihuati dd a.fl{width:88px; overflow:hidden; height:70px;}
#caishuihuati dd a.fl img{width:88px;}
#caishuihuati dd p{width:170px; overflow:hidden; height:70px; padding-left:5px;}
#caishuihuati dd p,#caishuihuati dd p a{color:#666; font-size:12px;}
#caishuihuati ul{margin-top:10px;}
#caishuihuati ul li{width:100%; overflow:hidden; height:22px; line-height:22px;}
#caishuihuati ul li a{font-size:13px; color:#333;}

/*indexBox*/
.indexBox dl{height:32px;border-bottom:1px solid #E9A438; overflow:hidden; width:100%;}
.indexBox dt{text-align:center; padding:0 15px; line-height:32px; color:#fff;}
.indexBox dd{line-height:32px; font-size:12px; overflow:hidden; height:32px; overflow:hidden;}
.indexBox dd.fl a{color:#3f3f3f; margin-left:15px;}
.indexBox dd.fr a{color:#666;}
.indexBox div.clearfix{width:100%;}
.indexBox div.clearfix a.fl{width:30%; height:100px; overflow:hidden;}
.indexBox div.clearfix a img{/*height:100px;*/ min-height:100px;width:100%;}
.indexBox div.clearfix div{width:70%; overflow:hidden;}
.indexBox div.clearfix div font{overflow:hidden; display:block;}
.indexBox div.clearfix div font,.indexBox div.clearfix div p{padding-left:15px;}
.indexBox div.clearfix div p a{color:#666;}
.indexBox div.clearfix div p em{font-style:italic;}
.indexBox ul{margin-top:10px;}
.indexBox ul li{width:100%; overflow:hidden; height:27px; line-height:27px;}
.indexBox ul em,.indexBox ul em a{color:#989898;}
.indexBox ul span a{color:#3f3f3f;}
.indexBox.indexZhanti p{text-indent:2em;}

.indexBox dl.orange{border-color:#E9A438;}
.indexBox dl.orange dt{background:#E9A438;}
.indexBox dl.blue{border-color:#2997D9;}
.indexBox dl.blue dt{background:#2997D9;}
.indexBox dl.purple{border-color:#E84972;}
.indexBox dl.purple dt{background:#E84972;}

/*二级导航*/
.deansubnav{padding-top:10px; padding-bottom:10px; position:relative;}
.deaners{float:left; width:50px; line-height:25px; font-size:20px;text-align:center; color:#fff;font-family:microsoft yahei}
.deansubnav .subnav{background:#4CABE4; }
.deaners span{display:block;padding:10px;}
.deansubnav dl{float:left; width:95%; padding:7px 0; overflow:hidden}
.deansubnav dl dd{float:left;font-size:14px;color:#444; width:154px; display:block; height:25px; padding-right:5px; line-height:25px;text-align:right; overflow:hidden;}
.deansubnav dl dd a{padding:2px; color:#fff;}
.deansubnav dl dd a:hover,.curs a{background:#fff;color:#333;border-radius:2px;}
.curs a{color:#333!important;}

.subnav_phone_open{position:fixed; z-index:1; width:30px; border-radius:0 2px 2px 0; padding:5px; background:rgba(53,179,219,0.8); top:20%; left:0; font-weight:bold; color:#fff; display:none; cursor:pointer; transition:all 0.2s linear 0s;}
.subnav_phone_open:hover{background:rgba(53,179,219,1);}
.subnav_phone{position:fixed; z-index:1; background:rgba(53,179,219,0.8); height:100%; width:0%; top:0px; overflow:hidden; white-space:nowrap; padding-top:20px; overflow:hidden;}
.subnav_phone a{color:#fff; padding-left:15px;}
.subnav_phone a{padding:2px; color:#fff; margin-left:15px;}
.subnav_phone a:hover{background:#fff;color:#333;border-radius:2px;}
.subnav_phone span{position:absolute; right:0px; top:0px; display:block; width:20px; height:20px; border-radius:999px; background:#fff; color:#000; text-align:center; line-height:20px; font-family:"微软雅黑"; cursor:pointer;}
.subnav_phone span:hover{background:#F9AC00; color:#fff;}

/*flinks*/
#flinks dl{font-size:12px;}
#flinks dt{text-align:center; background:#4DA1FB; padding:0; font-weight:normal; color:#fff; height:40px; line-height:40px; font-size:14px; overflow:hidden;}
#flinks dd{background:#EDEDED; height:40px; line-height:40px; overflow:hidden;}
#flinks dd a{color:#666;}

/*footer*/
#footerBg{background:#999;}
#footer{padding-top:20px; padding-bottom:20px; margin-top:10px; background:url(../images/window.png) no-repeat left center; height:150px; color:#fff; overflow:hidden; white-space: nowrap;}
#footer ul li,#footer p{margin-top:5px;}
#footer ul li{float:left; height:30px; background:url(../images/ft_nav.png) no-repeat left center; padding-left:30px; line-height:30px;}
#footer ul li a{color:#fff;}
#footer ul li.li1{background-position:0 0;}
#footer ul li.li2{background-position:0 -30px;}
#footer ul li.li3{background-position:0 -60px;}
#footer ul li.li4{background-position:0 -90px;}
#footer ul li.li5{background-position:0 -90px;}
#footer ul,#footer p{padding-left:160px;}

/*main*/
#main{}

/*currentPosition*/
.currentPosition{background:url("../images/titbg.png") repeat-x center bottom; height:40px; line-height:40px; margin-bottom:10px; overflow:hidden;}
.currentPosition a{color:#666;}
.currentPosition h2{height:40px; line-height:40px; background:url(../images/ico_location.gif) no-repeat left center; padding-left:20px;}

/*baiduSearch*/
.baiduSearch{width:400px; margin:0 auto;}
.baiduSearch td{vertical-align:middle; padding-right:10px;}
.baiduSearch input[type=text],.baiduSearch input[type=submit]{vertical-align:middle; height:35px; line-height:35px; border:1px solid #ccc; padding:0 5px; border-radius:2px;}
.baiduSearch input[type=text]{width:180px;}
.baiduSearch input[type=submit]{background:#f9ab00; color:#fff; border-color:#f9ab00;}
.baiduSearch input[type=submit]:hover{background:#6B0014; border-color:#6B0014;}
.baiduSearch input[type=radio]{margin:0 0 0 10px; vertical-align:middle;}

/*arcList*/
.arcList{width:100%; padding:5px 0;}
.arcList a{color:#666;}
.arcList ul{padding:15px 0 10px 0; border-bottom:#dedede 1px dotted; overflow:hidden;}
.arcList ul li{height:32px; background: url(../images/top_bg_b00.png) 0 -266px no-repeat; overflow:hidden; padding-left:15px; display:block; width:100%;}
.arcList ul li p{font-size:14px; float:left; height:32px; line-height:32px; overflow:hidden; width:580px;}
.arcList ul li span{float:right; width:65px; height:32px; line-height:32px; text-align:right; font-size:12px; color:#9A9A9A; overflow:hidden; white-space: nowrap;}

/*pageList*/
.pageWrap{width:100%;}
.pagelist a{padding:4px 8px; margin:12px 0; border:#eee 1px solid; color:#999; background:#FFF; text-decoration:none; white-space: nowrap; display:inline-block;}
.pagelist a:hover {border:#999 1px solid; color:#666;}
.pagelist a:active {border:#999 1px solid; color:#666;}
.pagelist .pageinfo{border:#dedede 1px solid; padding:4px 8px; margin:12px 0; color:#999; white-space: nowrap; display:inline-block;}

/*sidebarList*/
.sidebarList{width:100%; line-height:22px; border:#dedede 1px solid}
.sidebarList h2{width:100% height:34px; line-height:34px; font-size:14px; color:#666; font-weight:bold; overflow:hidden; padding-left:15px; background:#FAFAFA; border-bottom:#dedede 1px solid}
.sidebarList_ul {padding:5px 10px; width:100%;}
.sidebarList_ul ul {width:100%}
.sidebarList_ul ul li.paihang1,.sidebarList_ul ul li.paihang2,.sidebarList_ul ul li.paihang3{height:37px; line-height:28px; overflow:hidden; }
.col888 {color: #8e8e8e}
.a_000 a{color: #000; text-decoration: none}
.a_000 a:hover {color: #000; text-decoration: underline}
.paihang1{border-bottom: #e5e5e5 1px dashed; padding:5px 0 5px 35px;  background: url(../images/sport1.png) no-repeat 0 5px;}
.paihang2{border-bottom: #e5e5e5 1px dashed; padding:5px 0 5px 35px;  background: url(../images/sport2.png) no-repeat 0 5px;}
.paihang3{border-bottom: #e5e5e5 1px dashed; padding:5px 0 5px 35px;  background: url(../images/sport3.png) no-repeat 0 5px;}
.sidebarList_list{border-bottom: #e5e5e5 1px dashed; line-height: 28px; height: 28px; padding-top:1px; overflow:hidden}
.sidebarList_list a{color:#666666;}
.sidebarList table{width:99%; margin:0 auto;}
.sidebarList td{padding:10px; background:#2A97DA; text-align:center;}
.sidebarList td a{color:#fff; font-family:"微软雅黑"; font-size:18px; padding:10px; height:100px;}

/*article*/
.articleTitle h1{width:100%; line-height:45px;font-family:"宋体","黑体"; font-size:25px; font-weight: normal; display:block; overflow:hidden;text-align:center}
.articleResource{height:30px; width:100%; line-height:28px; border-bottom:1px solid #DEDEDE; text-align:center; margin-bottom:8px; overflow:hidden;}
.articleDes{width:100%; padding:5px; line-height:25px; border:#CCC 1px dotted; overflow:hidden}
.arcContent{font-size:16px; padding:10px 0 15px 0; line-height:25px;color:#333; overflow:hidden; width:100%; display: table;}
.arcContent p{margin-bottom:15px;}
.arcContent img,.arcContent p img{font-size:16px; width:auto !important; height:auto !important; max-width:650px; vertical-align:middle; word-break: break-all; word-wrap: break-word;}

.pagebreak{font-size: 12px;color: #dddddd;margin-top: 10px; margin-bottom: 20px; line-height:22px; width: 100%; text-align: center;}
.pagebreak .current {padding:3px 5px; border: 1px solid #CCC;color: #036;background-color: #CCC;}
.pagebreak a {color: #aaaaaa; margin-top: 0px; margin-right: 2px;margin-bottom: 0px;margin-left: 2px;}

/*bdshare*/
.bdshare{height:35px;}
.bdshare .fl{height:35px;}
.bdshare .a1{font-size:14px; height:35px; line-height:35px;}
.bdshare .a1 a{color:#666;}

/*猜你喜欢*/
.cainixihuan{height:330px; line-height:30px; padding-top:10px; width:100%;}

/*上一篇下一篇*/
.fanpian{padding:5px 0; width:100%;}
.fanpian p{height:30px; overflow:hidden; line-height:30px;}
.fanpian p a{color:#666;}

/*pinglun*/
.comment{width:100%; padding:10px; margin:8px 0; border:#dedede 1px solid;}

/*相关文章*/
.xiangguan{width:100%;}
.dTit4{background:url(../images/con_bg08.png) ; height:20px; line-height:20px; margin-bottom:10px}
.dTit4 h3{background:url(../images/xgtit.png) left no-repeat #fff; padding-left:22px;  padding-right:10px; float:left; font-size:14px; font-weight:bold}
.box_list{width:50%; float:left; border-bottom:#dedede 1px solid; height:320px; overflow:hidden;}
.box_list ul {height:150px;}
.box_list ul li{width:98%; height:28px; line-height:28px; font-size:14px; padding-left:10px; background: url(../images/top_bg_b00.png) 0 -270px no-repeat; overflow:hidden}
.box_img{width:50%; height:320px; float:right; overflow:hidden; border-bottom:#dedede 1px solid; overflow:hidden;}

/*广告*/
.fullScreenAd img{width:1140px;}
.sidebarAd img{width:360px;}

@media (max-width:1200px){
	/*导航*/
	.navbar-nav>li>a{padding:15px 5px; color:#fff;}
	/*24小时热榜*/
	#hot24 li span{width:185px;}
	/*财税话题*/
	#caishuihuati dd p{width:120px;}
	/*indexBox*/
	.indexBox .hidden4{display:none;}
	/*footer*/
	#footer{background:none;}
	#footer ul,#footer p{text-align:center; padding-left:0;}
	#footer ul{margin:0 auto; width:350px;}
	/*二级导航*/
	.deansubnav dl{width:94%;}
	.deansubnav dl dd{width:147px;}
	/*arcList*/
	.arcList ul li p{width:530px;}
}

@media (max-width:1199px){
	#header p a{margin-left:20px;}
	/*广告*/
	.fullScreenAd img{width:940px;}
	.sidebarAd img{width:293px;}
}

@media (max-width:1000px){
	.topForm .s_w{width:200px;}
	/*导航*/
	.navbar-nav>li>a{padding:15px 1px; color:#fff; font-size:12px;}
}

@media (max-width:995px){
	/*财税话题*/
	#caishuihuati dd p{width:100px;}
	#caishuihuati dd a.fl{width:50px; overflow:hidden; height:70px;}
	#caishuihuati dd a.fl img{width:50px;}
	/*indexBox*/
	.indexBox .hidden3{display:none;}
	/*二级导航*/
	.deansubnav dl{width:93%;}
	.deansubnav dl dd{width:145px;}
	/*arcList*/
	.arcList ul li p{width:380px;}
}

@media (max-width:990px){
	/*导航*/
	.navbar-nav>li>a{padding:15px 5px; color:#fff;}
	/*24小时热榜*/
	#hot24 li span{width:110px;}
}

@media (max-width:768px){
}

@media (max-width:767px){
	#header{margin-top:5px;}
	/*logo居中*/
	#logo img{display:block; clear:both; margin:auto;}
	/*顶部分站点*/
	#header .fenzhan{display:block;}
	/*导航*/
	.navbar-nav>li>a{font-size:14px;}
	.navbar-nav>li>a{padding:10px 15px;}
	/*24小时热榜*/
	#hot24 li span{width:90%;}
	/*财税话题*/
	#caishuihuati dd p{width:70%;}
	#caishuihuati dd a.fl{width:88px; overflow:hidden; height:70px;}
	#caishuihuati dd a.fl img{width:88px;}
	/*indexBox*/
	.indexBox .hidden3,.indexBox .hidden4{display:inline;}
	/*侧边栏*/
	.subnav_phone_open{display:block;}
	/*arcList*/
	.arcList ul li p{width:500px;}
	/*相关文章*/
	.box_list{width:100%;}
}

@media (max-width:615px){
	/*arcList*/
	.arcList ul li p{width:400px;}
}

@media (max-width:520px){
	/*indexBox*/
	.indexBox .hidden3,.indexBox .hidden4{display:none;}
	/*arcList*/
	.arcList ul li p{width:300px;}
}

@media (max-width:410px){
	/*百度search*/
	.baiduSearch{width:350px;}
	.baiduSearch img{width:90px}
	.baiduSearch input[type=text]{width:150px;}
	/*arcList*/
	.arcList ul li p{width:220px;}
}

@media (max-width:375px){
}

@media (max-width:320px){
}
.arcContent td {
    white-space: inherit;
}
